/* =========================
  リセット
========================= */
*,*::before,*::after{box-sizing:border-box}*{margin:0;padding:0}html{-webkit-text-size-adjust:100%;scroll-behavior:smooth}body{min-height:100vh;line-height:1.5;text-rendering:optimizeLegibility;-webkit-font-smoothing:antialiased}h1,h2,h3,h4,h5,h6{font-weight:inherit;font-size:inherit}p{overflow-wrap:break-word}ul,ol{list-style:none}a{text-decoration:none;color:inherit}img,picture,video,canvas,svg{display:block;max-width:100%;height:auto}input,button,textarea,select{font:inherit;color:inherit}button{background:none;border:none;cursor:pointer}table{border-collapse:collapse;border-spacing:0}strong{font-weight:bold}#root,#__next{isolation:isolate}

.pc{
 display: block; 
}
.sp{
display: none;
}
@media screen and (max-width: 1099px) {
.pc{
 display: none; 
}
.sp{
display: block;
}
}

body {
  margin: 0;
}
/* 通常 */
body::before {
  content: "";
  position: fixed;
  inset: 0;

  background: url(../images/bg_img.jpg) no-repeat center var(--bg-y, 0%) / cover;

  z-index: -1;
}
main {
  position: relative;
  z-index: 1;
  /* background: rgba(255,255,255,0.5); */
}
main::after {
  content: "";
  display: block;
  height: 10rem;
}
img {
  display: block;
  width: 100%;
  height: auto;
}
span.small{
display: block;
font-size: 0.8rem;
}
span.red{
color: #ff0000;
}
img.frame{
border: 1.5px solid #000;
}
.sakura { background:#be8941; }
.umemiya  { background:#107587; }
.suou  { background: #A84947; }
.kaji  { background: #6B8A9B; }
@media screen and (max-width: 1099px) {
body::before {
background: url(../images/bg_img_sp.jpg) center top / 100% auto;
}
}

/* =========================
  HERO（最初に見える画像）
========================= */
.hero {
  width: 100%;
  overflow: hidden;
}

.hero img {
  width: 100%;
  height: auto;
}

/* =========================
  main（背景固定）
========================= */
/* main {
  position: relative;
  z-index: 1;
  background: url(../images/hero_img.jpg) no-repeat center / cover;
  background-attachment: fixed;
  width: 100%;
  margin:0 auto;
  padding: 5rem auto;
  box-sizing: border-box;
} */
.outer{
width: 100%;
}

/* =========================
  アンカー
========================= */
.anker-erea{
  width: 100%;
  max-width: ;
}
.anker-erea ul {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center; 
  gap: 1.5rem;
  margin: 0 auto;
  padding: 3rem 1.5rem;
  max-width: 1100px;
  box-sizing: border-box;
}
.anker-erea li {
width: 8%;
}
.anker-erea figure{
width: 100%;
}
.anker-erea img {
  width: 100%;
  margin: 0 auto;
  height: auto;
}
@media screen and (max-width: 1099px) {
.anker-erea ul {
    flex-wrap: wrap;
    justify-content: center;
    padding: 2rem 0.5rem 1rem;
}
.anker-erea li {
  width: 18%;
}

}
/* =========================
  インナーデザイン
========================= */
.inner {
width: 100%;
max-width: 1100PX;
margin: 0 auto;
padding: 1rem 1.5rem;
word-break: break-word;
overflow-wrap: anywhere;
}
@media screen and (max-width: 1099px) {
.inner {
padding: 1rem;
}
}
/* =========================
  コラボエリア
========================= */

/* ----インナー共通----- */
.collabo,.xaccount,.notice,.TVanime{
width: 100%;
padding:3rem 1rem;
box-sizing: border-box;
margin: 5rem auto;
background-color: #fff;
}
.collabo h2,.xaccount h2,.notice h2{
  text-align: center;
  font-weight: bold;
  font-size: 2rem;
  padding: 1rem 1rem 1.5rem;
  background: url(../images/title_img.svg) no-repeat center bottom/ contain;
}
.collabo h3,.xaccount h3{
font-size: 1.25rem;
margin: 0.5rem auto 0;
font-weight: bold;
text-align: center;
}
.collabo p,.xaccount p, .notice p{
display: block;
width: 80%;
margin: 1rem auto 3rem;
}
.collabo_copy{
text-align: right !important;
padding-bottom: 1rem;
}
@media screen and (max-width: 1099px) {

.collabo,.xaccount,.notice,.TVanime{
padding:1rem 0.5rem;
box-sizing: border-box;
margin: 2rem auto;
}
.collabo h2,.xaccount h2,.notice h2{
  text-align: center;
  font-weight: bold;
  font-size: 1.2rem;
  padding: 0.5rem 0.25rem 1rem;
  background: url(../images/title_img.svg) no-repeat center bottom/ contain;
}
.collabo h3,.xaccount h3{
font-size: 1rem;
}
.collabo p,.xaccount p, .notice p{
display: block;
width: 95%;
margin: 1rem auto 1rem;
}
.collabo_copy{
text-align: right !important;
font-size: 0.875rem;
}
}
/* ----インナー共通----- */

.collabo .button{
width:80%;
max-width: 300px;
margin: 0 auto;
}
.collabo .image-center{
max-width: 800px;
margin: 0 auto;
}
.collabo .image-center.left{
max-width: 100%;
margin: 0 auto;
width: 90%;
padding-right: 10%;
}

.collabo .image-flex{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0.5rem auto 1rem; 
  max-width: 960px;
}
.collabo .image-flex.column2 figure{
  width: 50%;
  padding: 1rem;
  box-sizing: border-box;
}
/* .collabo.C4 .image-flex.column2 figure{
box-shadow: 2px 2px 4px rgba(156,210,183,0.75);
} */
.collabo .image-flex.column2.left{
padding-right: 10%;
}
.collabo .image-flex.column2.right{
padding-left: 10%;
}
.collabo .image-flex.column4 figure{
  width: 25%;
  padding: 0.5rem;
  box-sizing: border-box;
}
.collabo .image-flex.column2 figcaption{
display: block;
font-weight: bold;
text-align: center;
font-size: 1.2rem;
}
.collabo .image-flex.column2 figcaption span{
display: block;
font-weight: bold;
text-align: center;
font-size: 1rem;
}

.collabo .image-flex.column2 figcaption span.color-orange{
color: #c99732;
}
.collabo .image-flex.column2 figcaption span.color-pink{
color: #ad3757;
}
.collabo .image-flex.column2 figcaption span.color-gray{
color: #65788c;
}
.collabo .image-flex.column2 figcaption span.color-green{
color: #2f8487;
}
.collabo img{
width: 100%;
height: auto;
}
@media screen and (max-width: 1099px) {
.collabo .image-flex{
  /* display: block; */
}
.collabo .image-center{
max-width: 300px;
}
.collabo .image-center.left{
max-width: 100%;
margin: 1rem auto;
width: 100%;
padding-right:0.5rem;
box-sizing: border-box;
}
.collabo .image-flex.column2 figure{
  width: 50%;
  padding: 1rem;
  box-sizing: border-box;
}

.collabo.C6 .image-flex.column2 figure{
  width: 100%;
  padding: 1rem;
  box-sizing: border-box;
}
.collabo.C7 .image-flex.column2 figure{
  width: 100%;
  padding: 1rem;
  box-sizing: border-box;
}

.collabo .image-flex.column4 figure{
  width: 50%;
  padding: 0.5rem;
  box-sizing: border-box;
}
.collabo .image-flex.column2.left{
padding-right: 0.5rem;
}
.collabo .image-flex.column2.right{
padding-left: 0.5rem;
}
.collabo .image-flex.column2 figcaption{
font-size: 1rem;
}
.collabo .image-flex.column2 figcaption span{
font-size: 0.875rem;
}
}
/* ----ロウリュウスケジュール----- */
.schedule-wrap {
  width: 100%;
  padding: 1rem;
  box-sizing: border-box;
}
.schedule {
  width: 100%;
  max-width: 800px;
  border-collapse: collapse;
  text-align: center;
  padding: 0.5rem;
  margin: 0 auto;
  table-layout: fixed; 
}
.schedule th,.schedule td {
  border: 0.5rem solid #fff;
  padding: 0; 
  height: 5rem;
  width: calc(100% / 9);
}
.schedule th{
height: 3rem;
background: #f5f5f5;
}
.time-col {
  width: 10%
}
.time {
  font-weight: bold;
  background: #f5f5f5;
}
.card {
 width: 100%;
  height: 100%;
  padding: 1rem 0;
  box-sizing: border-box;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content:center;
  align-items: center;
  text-align: center;
}
.card.sakura{
background: url(../images/bg_img_sp.jpg) ;
background-position: 0 10%;
}
.card.suou{
background: url(../images/bg_img_sp.jpg) ;
background-position: 30% 0;
}
.card.umemiya{
background: url(../images/bg_img_sp.jpg) ;
background-position: 85.5% 0;
}
.card.kaji{
background: url(../images/bg_img_sp.jpg) ;
background-position: 60% 0;
}
.card p {
  margin: 0;
  font-weight: bold;
  white-space: nowrap;
  font-size: 0.875rem;
  text-shadow:0px 2px 6px rgba(0,0,0,0.75);
}
.card span {
  font-size: 0.6rem;
  font-weight: bold;
  text-shadow:0px 2px 6px rgba(0,0,0,0.9);
}
@media screen and (max-width: 1099px) {
  .schedule-wrap {
    overflow-x: auto; /* ← 横スクロール発動 */
    -webkit-overflow-scrolling: touch;
  }

  .schedule {
    min-width: 900px; /* ← これ重要（スクロール幅） */
  }
  .schedule .card p {
 margin: 0 auto;
}
}
/* ----ロウリュウスケジュール----- */
/* ----コラボ風呂スケジュール----- */
.collabo.C4 figure{
}

.collabo.C4 figure p{
display: block;
text-align: center;
padding: 0.25rem;
box-sizing: border-box;
margin: 0.5rem auto;
} 
.collabo.C4 figure p.title{
  color: #fff;

} 
.collabo.C4{

} 
/* ----コラボ風呂スケジュール----- */

/* =========================
  特設Xアカウントエリア
========================= */
.x-box{
width: 30%;
max-width:300px;
background-color: #000;

margin: 0 auto;
}
.x-box figure{
display: block;
width: 80%;
display: flex;
flex-wrap: nowrap;
align-items:center;
padding: 0.5rem;
box-sizing: border-box;
margin: 0 auto;
}
.x-box figure img{
width: 20%;
height: auto;
}
.x-box figcaption{
text-align: center;
font-size: 1.5rem;
width: 80%;
color: #fff;
}
@media screen and (max-width: 1099px) {
.x-box{
width: 80%;
}
.x-box figure{
width: 80%;
padding: 0.5rem;
margin: 0 auto;
}
.x-box figcaption{
font-size: 1.25rem;
}
}
/* =========================
  注意事項エリア
========================= */
.notice div{
width: 90%;
max-width: 800px;
margin: 2rem auto;
}
.notice div h3{
font-size: 1rem;
margin-top: 1rem;
}
.notice div p{
width: 90%;
font-size: 1rem;
display: block;
padding:0 0.25rem;
box-sizing: border-box;
margin:0.25rem auto;
}
@media screen and (max-width: 1099px) {
.notice div{
width: 95%;
margin: 1rem auto;
}
.notice div h3{
font-size: 0.875rem;
margin-top: 0.5rem;
}
.notice div p{
font-size: 0.875rem;
width: 95%;
display: block;
padding:0 0.25rem;
box-sizing: border-box;
margin:0.25rem auto;
}
}
/* =========================
  TVアニメエリア
========================= */
.TVanime div{
background-color: #c2bb55; 
max-width: 900px;
margin: 2rem auto;
padding: 2rem 1rem;
box-sizing: border-box;
}
.TVanime div h2{
background: none;
color: #fff;
font-size: 2rem;
font-weight: bold;
text-align: center;
}
.TVanime div p{
display: block;
width: 100%;
text-align: center;
font-weight: bold;
padding: 1rem;
box-sizing: border-box;
}
.TVanime p span{
display: block;
}
.TVanime p span a{
color: #000099;
}
.TVanime p span a:hover{
text-decoration: underline;
}
.TVanime p span a:visited{
color: #800080;
text-decoration: underline;
}
.TVanime .caption{
background-color: #fff;
margin: 2rem auto;
max-width: 800px;
}
.TVanime .caption h3{
  margin-top: 1rem;
  text-align: center;
}
.TVanime .caption p{
font-weight:normal ;
padding:0 0.25rem 0.25rem ;
text-align: center;
}
.TVanime .caption p.last{
margin-top: 5rem;
padding-bottom: 0;
}
@media screen and (max-width: 1099px) {
.TVanime div{
padding: 1rem 0.5rem;
}
.TVanime div h2{
font-size: 1.2rem;
}
.TVanime div p{
font-size: 0.875rem;
padding: 0.5rem;
}
}
/* =========================
  フローティングボタン
========================= */
.floating-btn {
  position: fixed;
  right: 2rem;
  bottom: 2rem;
  width: 4rem;
  height: 4rem;
  background: #000;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.5rem;
  text-decoration: none;
  z-index: 100;
  opacity: 0;
  pointer-events: none;
  transition: 0.3s;
}
.floating-btn.is-show {
  opacity: 1;
  pointer-events: auto;
}

/* =========================
  フッター部
========================= */
footer {
    padding: 2rem 0 0;
    background: rgba(255,255,255,0.75);
}
footer figure {
    margin: 0 auto;
    width: fit-content;
    max-width: 10rem;
}
footer p{
text-align: center;
}
/* =========================
  アニメーション
========================= */
.fade-up {
  opacity: 0;
  transform: translateY(30px);
  transition: all 0.8s ease;
}

.fade-up.is-show {
  opacity: 1;
  transform: translateY(0);
}